/*All Rights Reserved*/
/*general begin*/
body,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,th,td,p,blockquote,pre,form,
fieldset,legend,input,button,textarea,hr{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
li{list-style:none;text-align:left;}
fieldset,img{border:0;}
table{border-collapse:collapse;border-spacing:0;}
abbr[title]{border-bottom:1px dotted;cursor:help;}
address,cite,dfn,em,var{font-style:normal;}
button,input,select,textarea{font-size:100%;}
body{font:14px/1.5 Tahoma; background-color: #fff;color: #000}
a
{
	text-decoration: none;
}
a,a:link,a:visited
{
	color: #000;
}
a:hover,a:active
{
	color: #000;
}
li
{
	list-style: none;
}
.mt
{
	margin-top: 10px;
}
.mt20
{
	margin-top: 20px;
}
.mr4
{
	margin-right: 4px;
}
.mr30
{
	margin-right: 30px;
}
.moreright1
{
	margin-right: 10px;
	float: right;
	display: inline;
}
.moreright1,
.moreright1 a,
.moreright1 a:link,
.moreright1 a:visited,
.moreright1 a:hover,
.moreright1 a:active
{
	color: #909090;
}
#bottom
{
	width: 100%;
	background-color:#4863b2;
	margin: 0 auto;
	color: #fff;
	padding: 20px 0;
	margin-top: 40px;
	text-align: center;
	font-family: "\5b8b\4f53";
	line-height: 28px;
	clear: both;
}
#bottom a,
#bottom a:link,
#bottom a:visited,
#bottom a:hover,
#bottom a:active
{
	color: #fff;
}
.fl{float: left;}
.fr{float: right;}

.dpn
{
	display: none;
}
.layer
{
	width: 1100px;
	margin: 10px auto;
	clear: both;
}
.layerout
{
	width: 100%;
	min-width: 1100px;
	margin: 0px auto;
	clear: both;
	overflow: hidden;
}
/*general end*/
/*particular*/
/*siteNav*/
.siteNav-wrapper
{
	width: 100%;
	min-width: 1100px;
	height: 60px;
	margin: 0 auto;
	border-top: 7px solid #0075c1;
	border-bottom: 2px solid #bdbdbd;
	background-color: #fff;
	position: fixed;
	z-index: 99;
}
.siteNav
{
	width: 1100px;
	margin: 0px auto;
}
.sitemenu
{
	padding: 25px 10px 0;
	font-size: 20px;
	font-weight: bolder;
	float: left;
}
.sitemenu:first-child
{
	padding-left:0;
}
.sitemenu:last-child
{
	padding-right:0;
}
.sitelogo
{
	width: 380px;
	text-align: center;
	float: left;
}
.siteNav-block
{
	width: 22px;
	padding: 25px 10px 0;
	float: left;
	position: relative;
}
.siteNav-menu
{
	cursor: pointer;
}
.siteNav-gate
{
	width: 305px;
	position: absolute;
	top: 60px;
	left: 0;
	background-color: #efefef;
	float: left;
}
.siteNav-gate li
{
	width: 90%;
	padding: 0 5%;
	line-height: 40px;
	font-size: 25px;
	border-bottom: 1px solid #d5d5d5;
	float: left;
}
.siteNav-gate li span
{
	font-size: 30px;
	float: right;
	cursor: pointer;
}
.siteNav-gate li img
{
	padding: 5px 0;
}
.siteNav-bottom
{
	width: 90%;
	height: 30px;
	margin-top: 5px;
	padding: 30px 5%;
	background-color: #0075c1;
	float: left;
}

.search
{
	width: 215px;
	height: 40px;
	margin-top:17px;
	padding-left:30px;
	background: url(../../images/english/pc2020/search.jpg) no-repeat;
	float: right;
}
.searchtx
{
	width: 160px;
}
.searchbutton
{
	border:none;
	background-color: #0075c1;
	color: #fff;
}
/*siteNav end*/

/*toppicnews*/

/* index top slide start*/
.toppicnews{
	position: relative;
	overflow: hidden;
	width:100%;
	min-width:1100px;
	padding-top: 70px;
}
#scroll1
{
	width: 1100px;
}
#scroll1 li img
{
	width: 1100px;
	height: 510px;
}
#scroll1 .title
{
	font-size: 35px;
	font-family: Tahoma;
}
.slide-img2-out1 {width:1100px;margin:0 auto;}
#scroll1 .pagination
{
	text-align: left;
	color: #fff;
	font-size: 40px;
}

/* index toppicnews slide end*/

/*toppicnews end*/


/*news*/
.news1 .list_item_first
{
	font-size: 20px;
	color: #c32125;
	line-height: 30px;
	font-weight: bold;
}
.news1 .list_item_first a,
.news1 .list_item_first a:link,
.news1 .list_item_first a:hover,
.news1 .list_item_first a:active,
.news1 .list_item_first a:visited
{
	color: #c32125;
}
.news1 .list_item
{
	width: 358px;
	height: 390px;
	color: #1d1d1d;
	float: left;
}
.news1 .list_item_img img
{
	width: 100%;
	float: left;
	cursor: pointer;
    transition: all 0.6s;
}
.list_item_chanel
{
	font-size: 15px;
}
/*news end*/

/*video*/
.video
{
	width: 100%;
	min-width: 1100px;
	background-color: #1e1e1e;
}
.vtit
{
	font-size: 48px;
	font-weight: bold;
	color: #fff;
}
#scroll li img
{
	width: 100%;
	height: 280px;
}
#scroll .title
{
	height: 140px;
	bottom: auto;
	font-size: 30px;
	text-align: left;
	font-family: Arial;
	background:none;
}
.slide-img2-out {width:1000px;margin:0 auto;}
.prevClass,
.nextClass {
  width:40px; height: 100px;
  background-size: 24px auto;
  background-position: center center;
  left: -40px;
  z-index: 50;
  top: 40%;
}
.nextClass
{
	left: auto;
	right: -40px;
}
#scroll .pagination
{
	text-align: left;
	color: #fff;
	font-size: 40px;
}
/*video end*/

/*news2*/
.news2
{
	width: 780px;
	float: left;
}
.news2 .list_item
{
	width: 100%;
	margin-top: 20px;
	float: left;
}
.news2 .list_item_img
{
	width: 360px;
	float: left;
}
.news2 .list_item_img img
{
	width:100%;
	cursor: pointer;
    transition: all 0.6s;
}
.news2 .list_item_img img:hover,.news1 .list_item_img img:hover
{
	 transform: scale(1.1);
}
.news1 .list_item:first-child .list_item_img img:hover
{
	 transform: none;
}
.news2 .list_item_chanel,.news2 .list_item_title,.news2 .list_item_describe
{
	width: 405px;
	margin-left: 15px;
	float: left;
}
.news2 .list_item_title
{
	margin: 20px 0;
	margin-left: 15px;
}
/*news2 end*/

/*paper*/
.paper
{
	width: 260px;
	padding-top: 72px;
	background: url(../../images/english/pc2020/mgbg.jpg) no-repeat;
	float: right;
}
.papertx li
{
	width: 96%;
	padding-left: 3%;
	font-size: 16px;
	line-height: 32px;
	float: left;
}
.paperimg
{
	width: 100%;
	margin-top: 75px;
	float: left;
}
.paperimg li
{
	width: 50%;
	margin-top: 20px;
	float: left;
}
.paperimg img
{
	width: 107px;
	height: 160px;
	box-shadow: 0 0 10px #707070;
}
/*paper end*/

/*wx*/
.wx
{
	text-align: center;
	font-size: 10px;
	margin-top: 40px;
}
.wx-left
{
	width: 300px;
	margin-left: 200px;
	float: left;
}
.wx-right
{
	width: 300px;
	margin-right: 200px;
	float: left;
}
/*wx end*/


/*links*/
.links
{
	min-width: 1100px;
	padding-top: 10px;
	font-size: 12px;
	border-top: 5px solid #0075c1;
	line-height: 28px;
}
.links-left
{
	width: 100px;
	float: left;
}
.links-right
{
	width: 890px;
	border-left: 1px solid #f0f0f0;
	padding-left: 9px;
	float: left;
}
.links-right li
{
	float: left;
	padding-right: 20px;
}
.links-pic
{
	border-top: 1px solid #000;
}
.links-pic li
{
	padding: 10px 20px;
	float: left;
}
/*links end*/

/*sidenav start*/
.sidenav{
	position: fixed;
	z-index: 8000;
	right: 55px;
	bottom: 20px;
	font-family: "Microsoft Yahei";
}
.sidenav .to-module{
	width: 44px;
	height: 44px;
	margin-bottom: 2px;
	cursor: pointer;
	background-image: url(../../images/english/pc2020/element.png);
	background-position: -60px -88px;
	position: relative;
}
.sidenav .to-module:hover{
	background-position: -60px -132px;
}
.sidenav .channels{
	position: absolute;
	bottom: 44px;
	left: -3px;
	width: 100px;
	padding-bottom: 20px;
	display: none;
}
.sidenav .one-channel{
	height: 15px;
	line-height: 15px;
	position: relative;
}
.sidenav .channels .icon{
	position: absolute;
	width: 7px;
	height: 7px;
	background-image: url(../../images/english/pc2020/element.png);
	background-position: -44px -9px;
	top: 6px;
	left: 4px;
}
.sidenav .channels .em{
	color: #e0e0e0;
	height: 11px;
	border-left: 1px solid #e0e0e0;
	margin-left: 7px;
	margin-top: 5px;
}
.sidenav .channel-name{
	margin-left: 17px;
	color: #787878;
	font-size: 13px;
	display: inline-block;
	padding: 2px 8px;
	border-radius: 10px;
	cursor: pointer;
}
.sidenav .one-channel:hover .channel-name,.sidenav .active .channel-name{
	color: #fff;
	background-color: #a9a9a9;
}
.sidenav .one-channel:hover .icon,
.sidenav .channels .active .icon{
	width: 15px;
	height: 15px;
	background-position: -104px 0;
	top: 1px;
	left: 0px;
}
.sidenav .to-top{
	width: 44px;
	height: 44px;
	background: url(../../images/english/pc2020/float.png) no-repeat;
	cursor: pointer;
}
.sidenav .to-top:hover{
	background-position: right top;
}
.sidenav .to-weixin{
	position: relative;
	width: 44px;
	height: 44px;
	margin-bottom: 2px;
	background-image: url(../../images/english/pc2020/float.png);
	background-position: 0 -44px;
	cursor: pointer;
}
.sidenav .to-vip{
	position: relative;
	width: 44px;
	height: 44px;
	margin-bottom: 2px;
	background-image: url(../../images/english/pc2020/float.png);
	background-position: 0 -415px;
	cursor: pointer;
}
.sidenav .weixin-expand{
	position: absolute;
	display: none;
	width: 135px;
	height: 160px;
	background-color: #d7d7d7;
	left: -135px;
	bottom: 0;
}
.sidenav .to-weixin:hover .weixin-expand{
	display: block;
}
.sidenav .to-vip:hover .weixin-expand{
	display: block;
}
.sidenav .weixin-expand img{
	display: block;
	margin: 9px auto 0 auto;
	border: 1px solid #ddd;
}
.sidenav .weixin-expand div{
	font-size: 10px;
	color: #000;
	text-align: center;
	line-height: 24px;
}
.sidenav .to-weixin:hover{
	background-position: -56px -44px;
}
.sidenav .to-vip:hover{
	background-position: -55px -415px;
}

.sidenav .to-share{
	position: relative;
	width: 44px;
	height: 44px;
	margin-bottom: 2px;
	background-image: url(../../images/english/pc2020/float.png);
	background-position: 0 -88px;
	cursor: pointer;
}
.sidenav .to-share:hover{
	background-position: -56px -88px;
}
.sidenav .share-expand{
	position: absolute;
	width: 0;
	top: 0;
	right: 45px;
	height: 44px;
	background-color: #d7d7d7;
	overflow: hidden;

	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
}
.sidenav .to-share:hover .share-expand{
	width: 107px;
}
.sidenav .share-expand .icon{
	display: block;
	float: left;
	width: 53px;
	height: 33px;
	margin-top: 5px;
	background-image: url(../../images/english/pc2020/float.png);
}
.sidenav .share-expand .to-icon-weibo{
	border-right: 1px solid #fff;
	background-position: 0 -264px;
}
.sidenav .share-expand .to-icon-weibo:hover{
	background-position: 0 -297px;
}
.sidenav .share-expand .to-icon-weixin{
	background-position: 0 -330px;
}
.sidenav .share-expand .to-icon-weixin:hover{
	background-position: 0 -363px;
}

/*sidenav end*/
h1
{
	font-size: 20px;
	font-weight: normal;
	font-family: "Tahoma";
}
h1,
h1 a,
h1 a:hover,
h1 a:link,
h1 a:visited,
h1 a:hover,
h1 a:active
{
	color: #1d1d1d;
}


.fc1,
.fc1 a,
.fc1 a:hover,
.fc1 a:link,
.fc1 a:visited,
.fc1 a:hover,
.fc1 a:active
{
	color: #515153;
}
.fc2,
.fc2 a,
.fc2 a:hover,
.fc2 a:link,
.fc2 a:visited,
.fc2 a:hover,
.fc2 a:active
{
	color: #7e7e7e;
}
.fc3,
.fc3 a,
.fc3 a:hover,
.fc3 a:link,
.fc3 a:visited,
.fc3 a:hover,
.fc3 a:active
{
	color: #fff;
}
.tac
{
	text-align: center;
}
.lh28
{
	line-height: 28px;
}
.ml13
{
	margin-left: 13px;
}

/*paper list*/
.list ul
{
	width: 100%;
	font-size: 16px;
	border-bottom: 1px solid #e5e5e5;
	padding: 20px 0;
	float: left;
}
.list li
{
	width: 100%;
	line-height: 30px;
	float: left;
}
.list2 img
{
	width: 82%;
}
.list2 dl
{
	width: 90%;
	margin-left: 5%;
	float: left;
}
.list2 dt img
{
	width: 98%;
}
.list2 dt
{
	width: 25%;
	float: left
}
.list2 dd
{
	width: 75%;
	padding-top: 20px;
	font-size: 30px;
	float: left;
}

.list2 p
{
	font-size: 20px;
	color: #7a7a7a;
}
.list2 li
{
	width: 25%;
	height:450px;
	margin-top:20px;
	text-align: center;
	overflow: hidden;
}
/*end paper list*/
/*list*/
.list,.show
{
	width: 1100px;
	padding-top: 70px;
	float: left;
}
.list .list_item
{
	width: 100%;
	margin-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #dcdcdc;
	float: left;
}
.list .list_item_img
{
	width: 380px;
	float: left;
}
.list .list_item_img img
{
	width: 90%;
}
.list .list_item_title
{
	margin: 20px 0;
}
.listbottom .list_item
{
	width: 44%;
	float: left;
	background-color: #f0f0f0;
	padding: 30px 3% 0;
	height: 140px;
}
.listbottom .list_item_img
{
	width: 35%;
	float: left;
}
.listbottom .list_item_img img
{
	width: 150px;
	height: 100px;
}
.list .titimg
{
	width:100%;
	height: 110px;
	background: url(../../images/english/pc2020/bg.png) no-repeat center center;
	font-weight: bold;
	color: #545454;
	text-align: center;
	position: relative;
}
.list .titimg span
{
	font-size: 58px;
	line-height: 90px;
	background-color: #fff;
	padding: 0 20px;
	margin: 0 auto;

}
/*list end*/

/*show*/
/*article css*/
#article{ overflow:hidden;text-align:left;padding:10px}
#article p{margin-top: 20px}
#article h1{color:#000;font:800 "宋体",arial;font-size:22px;margin-bottom:6px; text-align:center; padding:16px 0 8px;}
#article .ly{width:100%;height:30px;font-size:14px; font-weight:normal; line-height:30px; border-bottom: 1px solid #ccc; float: left;text-align:left;margin-bottom:30px;}
#article .content{ font-size:16px;clear:both;}
#article .content p{font-size:16px;line-height:30px;text-align:justify;word-wrap:break-word;color:#000}
#article .content p img{display:block;margin:0 auto;}
#article .content center{text-align:center;}
#article .content center p{text-indent:0;text-align:center;}
#article .content span{font-weight: normal;}
#article #container{margin:0 auto;text-align:center;margin-bottom:20px;}

.related{margin-top:15px}
.related h5{width:150px; height:40px; text-align:center;background-color:#014073;color:#fff;font-size:22px;font-weight: normal}
.related ul{border-top:6px solid #f5f5f5;padding-top:10px;}
.related li{line-height:30px;font-size:16px;}

/* 分页 */
#pages { padding:14px 0 10px; font-family:宋体;text-align:center;margin:0px auto;margin-top:20px;clear:both;}
#pages a { display:inline-block; height:22px; line-height:22px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 10px}
#pages a.a1 { background:url(../../images/english/pc2020/pages.png) no-repeat 0 5px; width:56px; padding:0 }
#pages a:hover { background:#f1f1f1; color:#000; text-decoration:none }
#pages span { display:inline-block; height:22px; line-height:22px; background:#5a85b2; border:1px solid #5a85b2; color:#fff; text-align:center;padding:0 10px}
.page .noPage { display:inline-block; width:56px; height:22px; line-height:22px; background:url(../img/icu/titleBg.png) repeat-x 0 -55px ; border:1px solid #e3e3e3; text-align:center; color:#a4a4a4; }

.top,.space
{display:none;}
@media (max-width: 600px) {
	.layer,#bottomlist
	{
		width:100%;
		padding: 0;
		margin: 0;
		float: left;
	}
	.siteNav-gate{width:100%;}
	.siteNav-gate li,.siteNav-gate li span{line-height: 30px;font-size:14px;}
	.siteNav-gate li img{width:50%;margin-left:15%;}
	.siteNav-bottom{width:98%;padding:5px 0 5px 2%;}
	.siteNav-wrapper{min-width:100%;}
	.siteNav{width:100%}
	.sitemenu{display:none;}
	.sitelogo{width:80%;padding-top:15px;}
	.sitelogo img{width:60%;}
	.list, .show, #article .content p img
	{
		width:100%;
	}
	.crumbs{margin-left:10px;}
	.list .list_item{width:96%;padding:0 2%;}
	.list .list_item_img,.list .list_item_img img{width:100%;}
	.listbottom,.links{display:none;}
	.list .titimg{height:60px;}
	.list .titimg span{font-size:40px;line-height:60px;}

	.list2 li{width:50%;height:300px;}
	.list2 dt,.list2 dd{width:100%;}

	/*手机版头部开始*/
	.w100 img,.list_item img,.nava .fx img{width: 100%;}
	.top
	{
		width: 100%;
		height: 0.76rem;
		background-color: #f5f5f5;
		border-top: 0.1067rem solid #132a87;
		float: left;
		position: fixed;
		z-index:1000;
		display: block;
	}
	.menu
	{
		width: 0.92rem;
		height: 0.306667rem;
		margin-left: 0.2rem;
		margin-top: 0.2rem;
		float: left;
		display: inline;
		position: relative;
	}
	.w100 img
	{
		width:100%;
	}
	.nava
	{
		width: 0;
		height: 9.2rem;
		background-color: #fafafa;
		border-bottom: 3px solid #0075c1;
		position: absolute;
		top:0.76rem;
		left: 0;
		overflow: hidden;
		z-index:999;
	}
	.lan
	{
		height: 13.1rem;
		right: 0;
		left: auto;
	}
	.nava li
	{
		width: 98%;
		padding-left: 2%;
		border-bottom: 1px solid #cacaca;
		background: url("../../../images/mobile2019/menu_05.png") no-repeat 95% center;
		background-size: 0.54rem;
		float: left;
	}
	.nava .close
	{
		background: none;
	}
	.nava img
	{
		width: 5.91rem;
		padding: 0.4rem 0;
		float: left;
	}
	.lan img
	{
		width: 5.44rem;	
	}
	.nava .close img
	{
		width: 0.5467rem;
		height: 0.5333rem;
		margin-right: 0.1rem;
		float: right;
	}
	.nava .fx
	{
		margin-top: 0.1rem;
		margin-bottom: 0.1rem;
		background-color: #0075c1;
		border: none;
		border-top: 1px solid #cacaca;
	}
	.nava .fx img
	{
		padding-right: 0.2rem;
	}
	.nava .fb img
	{
		width: 0.3467rem;
	}
	.nava .gez img
	{
		width: 0.7067rem;
	}
	.nava .wx
	{
		margin:0;
	}
	.nava .wx img
	{
		width: 0.8133rem;
	}
	.nava .logos
	{
		width: 2.7467rem;
		margin-right: 0.2rem;
	}
	.top .logo
	{
		width: 3.2rem;
		height: 0.6rem;
		margin-left: 2.3rem;
		margin-top: 0.06rem;
		float: left;
	}
	.language,.search,.pcc
	{
		width: 1.1867rem;
		height: 0.5333rem;
		margin-right: 0.15rem;
		margin-top: 0.1rem;
	}
	.top .search
	{
		width: 0.44rem;
	}
	.top .pcc
	{
		width: 0.6133rem;
	}
	.space
	{
		width: 100%;
		float: left;
		height: 0.76rem;
		display: block;
	}
	.siteNav-wrapper,.nav,.nav-wrapper
	{
		display:none;
	}

	#article img{width:100%;}
	#article h1{font-size:24px;text-align:center}
	/*手机版头部结束*/
}